using System.Windows.Controls;

namespace Valg.EVA.Skanning.UserInterfaceElements.EmergencyMode
{
    
    
    
    public partial class ErrorView : UserControl
    {
        public ErrorView()
        {
            InitializeComponent();
        }
    }
}

